local fn = _gn(0x1F922734E259BD26)
--- GET_ENTITY_*
-- Seems to return the handle of the entity's portable pickup.
-- NativeDB Introduced: v1180
function Global.GetEntityPickup(entity, modelHash)
	return _in2(fn, entity, _ch(modelHash), _ri)
end
